.tpl-home aside {
    padding-top: 0;
}

.tpl-home #fma {
    height: 428px;
    padding: 8px;
    margin-bottom: 17px;
    background: url(../img/home/fma-background.png);
}

.tpl-home .flexslider {
    width: 640px;
    height: 385px;
    border: 1px solid #fff;
    overflow: hidden;
    position: relative;
}

.tpl-home .flexslider iframe {
    margin: 0;
    padding: 0;
    width: 640px;
    height: 385px;
}

.tpl-home .flex-control-nav {
    height: 15px;
    margin: 0 auto;
}

.tpl-home .flex-control-nav li {
    float: left;
}

.tpl-home .flex-control-nav a {
    display: block;
    width: 15px;
    height: 15px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 11px;
    background: url(../img/home/fma-pagination.png);
    cursor: pointer;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.tpl-home .flex-control-nav a.active {
    background-position: 0 -15px;
}

.tpl-home .flexslider .caption {
    position: absolute;
    width: 567px;
    height: 82px;
    padding-left: 35px;
    right: 0;
    bottom: 28px;
    overflow: hidden;
    background: url(../img/layout/black-alpha.png);
}

.tpl-home .flexslider .caption h2 {
    margin: 0;
    margin-top: 9px;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.tpl-home .flexslider .caption p {
    margin: 0;
    font-size: 12px;
    color: #ccc;
    line-height: 16px;
}

.tpl-home .flexslider .caption a {
    font-weight: 600;
    color: #62c9d8;
    text-decoration: none;
}

.tpl-home .flexslider .caption a:hover {
    text-decoration: underline;
}

.tpl-home .content {
    padding-left: 22px;
    padding-right: 26px;
}

.tpl-home .content h1 {
    margin: 0;
    font-size: 28px;
    color: Black;
    font-weight: normal;
}

.tpl-home .content h1 strong {
    font-weight: 600px;
}

.tpl-home .content h2.red {
    height: 26px;
    line-height: 26px;
    font-size: 18px;
    margin-top: 37px;
    margin-bottom: 16px;
}

.tpl-home .film {
    width: 183px;
    float: left;
    margin-left: 3px;
    margin-right: 18px;
}

.tpl-home .film span a {
    display: block;
    width: 183px;
    height: 125px;
    padding-top: 8px;
    padding-left: 7px;
    margin-bottom: 5px;
    background: url(../img/home/thumb-background.png);
}

.tpl-home .film h3 {
    width: 174px;
    margin: 0;
    margin-left: 6px;
    padding-bottom: 5px;
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    background: url(../img/home/hr-dashed.png) no-repeat 50% 100%;
}

.tpl-home .film p {
    margin: 0;
    padding-left: 6px;
    padding-right: 6px;
    width: 180px;
    color: #666;
    font-size: 11px;
    line-height: 15px;
}

.tpl-home aside .biopic h2, aside h2.gray {
  margin: 0px auto;
  padding-left: 12px;
  width: 259px;
}